<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/frame"
    android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent">
    
    <TextView
        android:id="@+id/text"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:textStyle="bold"/>
   <com.google.android.maps.MapView
        android:id="@+id/map"
        android:apiKey="0qd3XT_QRIeKHCYHuGskW35sk2rP6JjZVc5ZoaQ"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent" 
        android:clickable="true" />
      
</LinearLayout>